<template>
  <tr :class="$style.tableRow">
    <slot></slot>
  </tr>
</template>

<script lang="ts">
import Vue from "vue";

export default Vue.extend({
  name: "TableRow"
});
</script>

<style module lang="scss">
.tableRow {
  &:nth-child(odd) {
    background-color: $color--table;
  }
}
</style>
